Get plans for a plan group

Retrieves all plans in a plan group with their features (product-attribute pairs)

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

planGroupIdstringRequiredformat: "uuid"
The ID of the plan group

Response

Success response
idstringformat: "uuid"
The unique identifier of the plan
namestring
The name of the plan
typeenum

The type of plan (flat for fixed pricing, usage for usage-based, credit for prepaid credits)

Allowed values:
pricingobject
The pricing configuration for a plan. Uses the same PricePoints structure as product pricing.
createdAtdatetime
When the plan was created
updatedAtdatetime
When the plan was last updated
featureslist of objects

The features (product-attribute pairs) included in this plan

descriptionstring or null
The description of the plan
nextPlanIdstring or nullformat: "uuid"
The ID of the next plan in the sequence
prevPlanIdstring or nullformat: "uuid"
The ID of the previous plan in the sequence

Errors